[EngineData]
MainRAMBankName=CAR_21_ENG_MB_EE.abk
AuxRAMBankName=CAR_21_ENG_MB_SPU.abk
CarID= 21
GinsuAccel=GIN_VW_Scirocco.gin
UseDualGinsu= 1
GinsuDecelID= 26
AccelFromIdleID= 1
MaxRPM= 7085.000000
MinRPM= 1500.000000
AEMSVol= 20000
GinsuAccelVol= 28500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.640000
GinsuMixSRPM= 0.150000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
